@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?w90kg6');
  src:  url('fonts/icomoon.eot?w90kg6#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?w90kg6') format('truetype'),
    url('fonts/icomoon.woff?w90kg6') format('woff'),
    url('fonts/icomoon.svg?w90kg6#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

i {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ico-star:before {
  content: "\e900";
}
.ico-letter:before {
  content: "\e901";
}
.ico-user:before {
  content: "\e902";
}
.ico-van:before {
  content: "\e903";
}
.ico-linkedin:before {
  content: "\e904";
}
.ico-zoom:before {
  content: "\e905";
}
.ico-arrow:before {
  content: "\e906";
}
.ico-arrow-square:before {
  content: "\e907";
}
.ico-bag:before {
  content: "\e908";
}
.ico-twitter:before {
  content: "\e909";
}
.ico-info:before {
  content: "\e90a";
}
.ico-whatsapp:before {
  content: "\e90b";
}
.ico-facebook:before {
  content: "\e90c";
}
.ico-phone:before {
  content: "\e90d";
}
.ico-search:before {
  content: "\e90e";
}
.ico-shopping-cart:before {
  content: "\e90f";
}
.ico-marker:before {
  content: "\e910";
}
.ico-letter-pos:before {
  content: "\e911";
}
.ico-instagram:before {
  content: "\e912";
}
